#article {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  padding: 20px;
}

.article_left_nav {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
}
.article_left_nav .nav_img {
  width: 100%;
  height: 110px;
  line-height: 110px;
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  text-align: center;
}
.article_left_nav_item {
  height: 45px;
  line-height: 40px;
  padding: 0 20px;
}
.article_left_nav_item .nav_menu_item p {
  margin: 5px 0;
  text-align: center;
  cursor: pointer;
}
.article_left_nav_item .nav_menu_item p.active {
  background-color: #105aa1;
  color: #fff;
}
.article_left_nav_item:last-child .nav_menu_item {
  border-bottom: none;
}
.article_left_nav_item .nav_menu_item {
  border-bottom: 1px solid #eee;
}

.article_right_content {
  width: 100%;
  height: auto;
}
.article_right_content img {
  width: 100%;
  height: 380px;
}

.relation_recommend {
  width: 100%;
  height: 375px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  padding: 10px 20px 20px 20px;
}
.relation_recommend .title {
  font-size: 24px;
  color: #333;
  font-weight: 400;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.relation_recommend .title .sub_title {
  font-size: 18px;
  color: #999;
  font-weight: 400;
}

.relation_recommend .item {
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666;
}
.relation_recommend .relation_recommend_items .item:first-child {
  margin-top: 5px;
}
.relation_recommend .item .icon {
  display: inline-block;
  margin-right: 7px;
  width: 5px;
  height: 5px;
  background: #2768ed;
}
.relation_recommend .item:hover {
  color: #2768ed;
}
